deepsweet deepsweet

poncho

3 3 0

Client-side JS code coverage using PhantomJS, Mocha and Blanket

Dependencies

Package Locked Requirement Latest Status Changelog
Npms blanket ~1.1.5 1.1.6

blanket

seamless js code coverage

This dependency is up-to-date. Congrats and keep going!

Npms commander ~2.1.0 2.7.1

commander

the complete solution for node.js command-line programs

This dependency is not matching latest version. Please consider upgrading.

Npms node-static ~0.7.2 0.7.6

node-static

simple, compliant file streaming module for node

This dependency is up-to-date. Congrats and keep going!

Npms phantomjs ~1.9.2-4 1.9.16

phantomjs

Headless WebKit with JS API

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms eslint ~0.1.3 0.17.1

eslint

An AST-based pattern checker for JavaScript.

This dependency is not matching latest version. Please consider upgrading.

Npms jscs ~1.0.13 1.12.0

jscs

JavaScript Code Style

This dependency is not matching latest version. Please consider upgrading.